.first {
    width: 650px;
    height: 100%;
    float: left;

}
.second {
    width: 650px;
    height: 100%;
    float: left;
}
h1 {
    font-size: 32px;
    font-family: Arial;
}
.img {
    width: 300px;
    height: 80px;
}
.img2 {
    width: 300px;
    height: 110px;
}
.button {
    width:650px;
    height: 50px;
    float: right;
}